WordPress.org

Plugin Directory

EME Sync Facebook Events

A simple plugin to sync Facebook events to the Events Made Easy plugin.

A simple plugin to sync Facebook events to the Events Made Easy plugin, based on the old Sync Facebook Events plugin. Uses the Facebook PHP API, which requires at least PHP 5.4 to work.

Get The Events Made Easy plugin: http://wordpress.org/extend/plugins/events-made-easy/

Requires: 4.0 or higher
Compatible up to: 4.2.2
Last Updated: 2015-5-25
Active Installs: 100+

Ratings

5 out of 5 stars

Support

7 of 7 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.